using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Web;
using System.Web.UI;

namespace B4Restore.Common.Control
{
	[ToolboxData("<{0}:ClearButton runat=server></{0}:ClearButton>")]
	public class ClearButton : ActionButton
	{
		protected override string ImageUrlDefault { get { return "~/images/clear.png"; } }

		protected override void SetupDefaults()
		{
			base.SetupDefaults();

			this.CausesValidation = false;
			this.CommandName = "";

			this.AlternateText = "Clear";
			this.ToolTip = "Clear";
			this.Text = "Clear";
		}
	}
}
